install on debian buster with php 7.3.14

Pre-requisites, Installation Instructions and Implemenation Assisstance
Post Reply
D0m1n0
Posts: 1
Joined: Thu Feb 27, 2020 1:38 pm

install on debian buster with php 7.3.14

Post by D0m1n0 » Thu Feb 27, 2020 1:52 pm

Hello,

I am trying to install OrangeHRM 4.3.4 on a Debian Buster.

Apparently, OrangeHRM does not support PHP higher than 7.3.6 but the default PHP version of buster is 7.3.14.
Having other applications on this server, I cannot downgrade PHP to 7.3.6.

Is support for 7.3.14 expected?
Do you have another idea for the installation?

Best Regards

rajitha
Posts: 28
Joined: Tue Feb 11, 2020 9:54 am

Re: install on debian buster with php 7.3.14

Post by rajitha » Fri Feb 28, 2020 7:59 am

Hi
You can refer this GitHub issue:
https://github.com/orangehrm/orangehrm/issues/360.

But we are not recommended that approach.
Also we are planning to support latest PHP 7.3.x (https://github.com/orangehrm/orangehrm/pull/603) in next 4.3.5 release.

Thank you

Post Reply